@weierophinney weierophinney released this Mar 17, 2016 · 842 commits to master since this release

Assets 2

Added

  • Nothing.

Deprecated

  • Nothing.

Removed

  • Nothing.

Fixed

  • #53 updates the default Pimple container script such that it now caches factory instances for re-use.
  • #72 updates the composer.json to remove the possibility of installing an Expressive RC version, updates zend-servicemanager to allow using 3.0 versions, and updates whoops to allow either 1.1 or 2.0 versions.
  • #80 updates the default ProxyManager constraints to also allow v2 versions.
  • #81 fixes an issue in the installer whereby specified constraints were not being passed to Composer prior to dependency resolution/installation, resulting in stale dependencies.
  • #78 updates the shipped default error templates to remove error/exception display. Users who really need this functionality can write their own templates; the project aims to deliver a "safe by default" setting.